@charset "UTF-8";

/*
 * サイトで共通使用する
 * 汎用モジュール
 * を記載
 */


/* ==========================================================
[ Module CSS - Contents ]

module_modal_btns
module_modal_contents
module_ballon
module_section_large

========================================================== */



/* ---------------------------------------------
*   module_modal_btns
--------------------------------------------- */
.module_modal_btns {
	margin-top: 53px;
}


/*  item_btn
--------------------------------------------- */
.module_modal_btns .item_btn {
	display: table;
	width: 440px;
}

.module_modal_btns .item_btn:nth-child(n+2) {
	margin-top: 24px;
}

/* -- item_link -- */
.module_modal_btns .item_btn .item_link {
	display: table-cell;
	text-decoration: none;
	height: 70px;
	vertical-align: middle;
	box-sizing: border-box;
	border: 4px solid #000;
	border-radius: 6px;
	letter-spacing: -.4em;
}

/* item_content */
/*.item_btn .item_link .item_content {}*/
.module_modal_btns .item_btn .item_link .item_content em {
	display: inline-block;
	font-size: 2.5em;
	font-weight: bold;
	vertical-align: middle;
	letter-spacing: normal;
	margin-left: 16px;
}
.module_modal_btns .item_btn .item_link .item_content span {
	display: inline-block;
	font-size: .95em;
	font-size: 1.13em;
	font-weight: bold;
	vertical-align: middle;
	letter-spacing: normal;
	margin-left: 11px;
}

/* skin */
.module_modal_btns .item_btn.skin_keyword .item_link {
	background: url(../img/common/icon_keyword.png) 16px center no-repeat;
}
.module_modal_btns .item_btn.skin_keyword .item_link .item_content {
	display: block;
}
.module_modal_btns .item_btn.skin_keyword .item_link .item_content em {
	font-size: .777777777em;
	margin-left: 50px;
}
.module_modal_btns .item_btn.skin_num01 .item_link {
	background-image: url(../img/index/txt_modal_num1.png);
	background-position: 16px center;
	background-repeat: no-repeat;
}
.module_modal_btns .item_btn.skin_num02 .item_link {
	background-image: url(../img/index/txt_modal_num2.png);
	background-position: 16px center;
	background-repeat: no-repeat;
}
.module_modal_btns .item_btn.skin_num03 .item_link {
	background-image: url(../img/index/txt_modal_num3.png);
	background-position: 16px center;
	background-repeat: no-repeat;
}
.module_modal_btns .item_btn.skin_num01 .item_link .item_content span,
.module_modal_btns .item_btn.skin_num02 .item_link .item_content span,
.module_modal_btns .item_btn.skin_num03 .item_link .item_content span {
	margin-left: 71px;
}





/* ---------------------------------------------
*   module_modal_contents
--------------------------------------------- */
.module_modal_contents {
	width: 620px;
	box-sizing: border-box;
}


/* 	modal_contents_upper
--------------------------------------------- */
.modal_contents_upper {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	height: 40px;
	color: #F6F6F6;
	line-height: 40px;
	text-align: center;
	background: #19283C;
	z-index: 0;
}
.modal_contents_upper {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	width: auto;
	min-width: 115px;
	height: 40px;
	color: #F6F6F6;
	line-height: 40px;
	text-align: center;
	background: #19283C;
	z-index: 0;
}


/* 	modal_overlay
--------------------------------------------- */
/*
#modal_overlay {
	position: fixed;
	background: url(../img/common/bg_pattern_overlay.jpg) 0 0 repeat;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 9999;
	display: none;
	opacity: .8;
}
#modal_overlay.skin_opened {
	display: block;
}
*/

/* 	colorbox css(override)
--------------------------------------------- */
#cboxOverlay {
	background: url(../img/common/bg_pattern_overlay.jpg) 0 0 repeat;
}
#cboxTopLeft ,
#cboxTopCenter ,
#cboxTopRight ,
#cboxMiddleRight ,
#cboxMiddleLeft ,
#cboxBottomLeft ,
#cboxBottomCenter ,
#cboxBottomRight {
	width: 0;
	height: 0;
	display: none!important;
}
#cboxContent {
	background: transparent;
}
#cboxLoadedContent {
	margin-bottom: 68px;
}
#cboxLoadedContent {
	overflow: visible!important;
}
/*
#colorbox {
	overflow: visible!important;
}
#cboxWrapper {
	overflow: visible!important;
}
#cboxContent {
	overflow: visible!important;
}
*/
#cboxClose {
	right: auto;
	left: 73%;
	top: 78%;
	margin-left: -55px;
	/*
	right: 40px;
	bottom: 20px;
	right: 50%;
	margin-right: -55px;
	*/
	background: url(../img/common/btn_close.png) 0 0 no-repeat!important;
	width: 111px;
	height: 48px;
	z-index: 99;
}
#cboxClose:hover {
	background-position: 0 0;
}

.S01-1 #cboxClose {
	right: auto;
	left: 50%;
	top: 94%;
	margin-left: -55px;
	/*
	right: 40px;
	bottom: 20px;
	right: 50%;
	margin-right: -55px;
	*/
	background: url(../img/common/btn_close.png) 0 0 no-repeat!important;
	width: 111px;
	height: 48px;
	z-index: 99;
}
#cboxClose:hover {
	background-position: 0 0;
}
/*
#colorbox {
	overflow: visible!important;
}
#cboxWrapper {
	overflow: visible!important;
}
#cboxOverlay {
	display: none!important;
}
#cboxContent {
	background: transparent;
	overflow: visible!important;
}
#cboxClose {
	top: -12px!important;
	right: -12px!important;
	background: url(../img/common/icon_close.png) 0 0 no-repeat!important;
	width: 36px!important;
	height: 36px!important;
}
*/



/* ---------------------------------------------
*   module_ballon
--------------------------------------------- */
/*.module_ballon {}*/

/* 	item_ballon_head
--------------------------------------------- */
.item_ballon_head {
	position: relative;
	border: 4px solid #000;
	border-radius: 6px;
}
.item_ballon_head:after, .item_ballon_head:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.item_ballon_head:after {
	border-color: rgba(136, 183, 213, 0);
	border-width: 14px 7px 19px 8px;
	margin-left: -19px;
}
.item_ballon_head:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #000;
	border-width: 21px 11px 25px 14px;
	margin-left: -24px;
}

/* -- item_ballon_head_inner(moduleの外) -- */
.item_ballon_head .item_ballon_head_inner {
	line-height: 1;
	padding: 16px 0;
	font-weight: bold;
	text-align: center;
	letter-spacing: -.4em;
}
.item_ballon_head .item_ballon_head_inner em,
.item_ballon_head .item_ballon_head_inner span {
	display: inline-block;
	vertical-align: middle;
}
.item_ballon_head .item_ballon_head_inner em {
	letter-spacing: normal;
	margin-right: 13px;
	line-height: 1;
}
.item_ballon_head .item_ballon_head_inner em img {
	vertical-align: middle;
}
.item_ballon_head .item_ballon_head_inner span {
	font-size: 1.5em;
	letter-spacing: normal;
}

/* skin */
.item_ballon_head .item_ballon_head_inner.skin_keyword .item_num {
	font-size: 1em;
}
.item_ballon_head .item_ballon_head_inner.skin_keyword .item_title {
	font-size: 2.5em;
}


/*	item_ballon_body
--------------------------------------------- */
.item_ballon_body {
	margin-top: 7px;
	border: 4px solid #000;
	border-radius: 6px;
	background: #fff;
}

/* -- item_ballon_body_inner -- */
.item_ballon_body .item_ballon_body_inner {
	padding: 32px 27px;
}

/* -- item_lead -- */
.item_ballon_body .item_ballon_body_inner .item_lead {
	font-size: 1.125em;
	font-weight: bold;
}

/* -- item_text -- */
.item_ballon_body .item_ballon_body_inner .item_text {
	margin-top: 25px;
}

/* -- item_image -- */
.item_ballon_body .item_ballon_body_inner .item_image {
	text-align: center;
	margin-top: 20px;
}


/* 	modal_contents_body
--------------------------------------------- */
.modal_contents_body {
	margin-top: 10px;
}

/* -- item_pager_lists -- */
.modal_contents_body .item_pager_lists {
	overflow: hidden;
}

/* -- item_pager_list -- */
.modal_contents_body .item_pager_lists .item_pager_list {
	display: table;
	box-sizing: border-box;
	float: left;
	border: 4px solid #000;
	border-radius: 6px;
	width: 200px;
	margin-right: 10px;
	letter-spacing: -.4em;
	cursor: pointer;
	height: 100%;
}
.modal_contents_body .item_pager_lists .item_pager_list:last-child {
	margin-right: 0;
}
.modal_contents_body .item_pager_lists .item_pager_list em,
.modal_contents_body .item_pager_lists .item_pager_list span {
	display: inline-block;
	letter-spacing: normal;
	font-weight: bold;
	vertical-align: middle;
	width: 127px;
	font-size: 0.98em;
}
.modal_contents_body .item_pager_lists .item_pager_list em {
	margin-right: 8px;
	margin-left: 12px;
	width: 44px;
	text-align: center;
}
.module_modal_contents.skin_character .modal_contents_body .item_pager_lists .item_pager_list em,
.module_modal_contents.skin_character .modal_contents_body .item_pager_lists .item_pager_list span {
	margin: 0 auto;
}
.module_modal_contents.skin_character .modal_contents_body .item_pager_lists .item_pager_list span {
	margin-top: 6px;
}

/* item_inner */
.modal_contents_body .item_pager_lists .item_pager_list .item_inner {
	display: table-cell;
	box-sizing: border-box;
	vertical-align: middle;
}

/* skin */
.modal_contents_body .item_pager_lists .item_pager_list.skin_keyword {
	background-image: url(../img/common/icon_keyword.png);
	background-position: 9px center;
	background-repeat: no-repeat;
}
.modal_contents_body .item_pager_lists .item_pager_list.skin_keyword span {
	margin-left: 50px;
}



/* -- skin(キャラクター部分のモーダル中身スタイル) -- */
.module_modal_contents.skin_character .item_ballon_head_inner .item_en {
	font-size: 0.7em;
	margin-right: 30px;
}
.module_modal_contents.skin_character .item_lead {
	text-align: center;
	margin-top: 20px;
}
.module_modal_contents.skin_character .item_text {
	font-size: 1em;
	margin-top: 11px;
}
.module_modal_contents.skin_character .item_pager_list {
	width: 305px;
	padding: 11px 0;
}
.module_modal_contents.skin_character .item_pager_list .item_upper {
	display: block;
	text-align: center;
	font-size: 1.625em;
	line-height: 1;
}
.module_modal_contents.skin_character .item_pager_list .item_lower {
	display: block;
	text-align: center;
	font-size: 1.0em;
	line-height: 1;
	margin-top: 5px;
}



/* ---------------------------------------------
*   module_section_large
--------------------------------------------- */
.module_section_large {
	padding-bottom: 100px;
}


/* 	section_large_head
--------------------------------------------- */
.section_large_head {
	margin-top: 125px;
}

/* -- item_lead -- */
.section_large_head .item_lead {
	height: 0;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 802px;
	padding-top: 125px;
	margin: 0 auto;
}

/* -- item_title -- */
.section_large_head .item_title {
	height: 0;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 31px;
	margin: 39px auto 0;
}

/* -- item_title -- */
.section_large_head .item_text {
	margin-top: 27px;
	line-height: 1.8;
	max-width: 820px;
	margin-left: auto;
	margin-right: auto;
}

/* skin */
.section_large_head.skin_who .item_lead {
	background-image: url(../img/who/tit_who.png);
}
.section_large_head.skin_who .item_title {
	width: 469px;
	background-image: url(../img/who/txt_who.png);
}
.section_large_head.skin_what .item_lead {
	background-image: url(../img/what/tit_what.png);
}
.section_large_head.skin_what .item_title {
	width: 493px;
	background-image: url(../img/what/txt_what.png);
}
.section_large_head.skin_how .item_lead {
	background-image: url(../img/how/tit_how.png);
}
.section_large_head.skin_how .item_title {
	width: 544px;
	background-image: url(../img/how/txt_how.png);
}
.section_large_head.skin_sitemap .item_title {
	height: auto;
	overflow: visible;
	background: none;
	padding-top: 0;
	text-align: center;
	margin: 0 auto;
	font-size: 1.875em;
	font-weight: bold;
}